persistent_string_cache.h File Reference
`#include <core/cache_discard_policy.h>`
`#include <core/cache_events.h>`
`#include <core/optional.h>`
`#include <core/persistent_cache_stats.h>`

Go to the source code of this file.

## Classes

class | core::PersistentStringCache
| A cache of key-value pairs with persistent storage. More...
struct | core::PersistentStringCache::Data
| Simple pair of value and metadata. More...

## Namespaces

namespace | core
| Top-level namespace for core functionality.